package com.brilliance.isc.esb.model.ejs;

/**
 * seg03 网银购汇限额查询对外请求对象
 */
public class ReqSeg03 {

    /**
     * 客户号[0,10]
     */
    public String ECIFNO;

    public ReqSeg03() {
    }

    public ReqSeg03(String ECIFNO) {
        this.ECIFNO = ECIFNO;
    }
}
